[
  {
    "id": "",
    "valid": 1,
    "code": "FFFA01",
    "name": "火灾报警显示盘",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFA"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFA02",
    "name": "消防电话分机",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFA"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFA03",
    "name": "消防模块",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFA"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFASL",
    "name": "消防强电线路",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFA"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFAWL",
    "name": "消防弱电线路",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFA"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS01",
    "name": "消防关断阀",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS02",
    "name": "消防快速排气阀",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS03",
    "name": "消防泄压阀",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS04",
    "name": "消防压力开关",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS05",
    "name": "消防水锤消除器",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS06",
    "name": "消防流量开关",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS07",
    "name": "消防水流指示器",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS08",
    "name": "消防止回阀",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS09",
    "name": "消防减压阀",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS10",
    "name": "消防电接点压力表",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFS11",
    "name": "雨淋式报警阀组",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFSWP",
    "name": "消防水管",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  },
  {
    "id": "",
    "valid": 1,
    "code": "FFFSGP",
    "name": "消防气管",
    "objType": "equipment",
    "majorCode": "FF",
    "systemCode": "FFFS"
  }
]